names.Options {R.utils} | R Documentation

## Gets the full pathname of all (non-list) options

### Description

Gets the full pathname of all (non-list) options.

### Usage

    ## S3 method for class 'Options'
    names(x, ...)

### Arguments

`...` | Not used.

### Value

Returns a `vector` of `character` strings.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Options`.

[Package R.utils version 2.6.0 Index]